claudio0248 Beginner

  • Member since August 15, 2023
  • Last Activity: September 20, 2023 at 9:23 PM
Posts
1
Points
5
Profile Hits
63

Advice to any Mac user intending to buy RC9 on Apple Store:
Beforehand, I duly checked which OS was needed : Mac OS Catalina, which I use on my Mac: 10.15.17 with Intel i7. but RC9 crashed immediately several times, even after help from Apple Support. Trying to run on another similar Mac computer, and help from IPAC: NO JOY ! They said it was a problem with graphic card - not really !
After trying on borrowed Mac with M1 or M2 chip, I succeeded.
SO DO NOT TRY TO RUN RC9 on Intel-Mac; only previous versions like RC8 will do the job, AEROFLY COULD GIVE THIS WARNING BEFOREHAND, DON'T YOU THINK ? || :/ :cursing: :cursing: :cursing: